@import url(http://fonts.googleapis.com/css?family=Lato:400,700);
@import url(http://fonts.googleapis.com/css?family=Raleway);
a:focus {
	outline:none;
}
::-moz-focus-inner {
border:0;
}
:focus {
	outline:none;
}
::-moz-focus-inner {
border:0;
}
 button::-moz-focus-inner {
 border: 0;
}
ul, ul li {
	list-style: none;
	margin:0;
	padding:0;
}
a, a:hover {
	text-decoration:none;
}
a.navbar-brand {
	color:#fff;
}
.img_responsive {
	height: auto;
	width:100%;
	max-width: 100%;
}
body {
	font-family: 'Lato', sans-serif;
	font-size:14px;
	background:#fff;
}
h1, h2, h3, h4 {
	font-family: 'Raleway', sans-serif;
}
section {
	
}
.container_fixed {
	max-width:990px;
	margin:0 auto; width:100%; padding:0 10px;
}
.upper_row {
	position:relative;
	min-height:99px;
}
.upper_row .logo {
	position:absolute; top:11px;
}
.upper_row .right_menu {
	float:right;
}
.upper_row .right_menu .first_row {
	margin-top:23px;
}
.upper_row .right_menu .first_row ul {
	margin:0;
	padding:0;
}
.upper_row .right_menu .first_row ul li {
	float:left;
	margin-right:10px;
}
.upper_row .right_menu .first_row ul li a {
}
.upper_row .right_menu .first_row ul li a.demo {
	background:#b76898;
	color:#fff;
	text-transform: uppercase;
	font-size:11px;
	padding:5px 10px;
	border-radius:5px;
	display:block;
}
.upper_row .right_menu .first_row ul li a.sign_up {
	background:#599cc6;
	color:#fff;
	text-transform: uppercase;
	font-size:11px;
	padding:5px 10px;
	border-radius:5px;
	display:block;
}
.upper_row .right_menu .second_row {
}
/*============================================laptop_banners================================*/

.vetor_1 {
	position: absolute;
	right: -90px;
	top: 119px
}
#laptop_banner {margin: 15px 0 0;
	background:url(../img/lap_banner.jpg) no-repeat;
	min-height:588px;
	background-size:cover;
	width:100%;
	}
#laptop_banner .bg_pattern {
	
	width:100%;
	width:100%;
}
.laptop_container {
	padding-top:67px;
	position:relative;
}
.laptop_container .first_heading {
}
.laptop_container .first_heading h1 {
	color:#fff;
	font-size:65px;
	margin:0;
	padding:0;
	text-align:center;
}
.laptop_container .secoond_hhd {
	text-align:center;
	margin-top:33px;
}
.laptop_container .watch_video_dv {
	max-width:654px;
	margin:0 auto;
	padding-top:107px;
}
.laptop_container .watch_video_dv .left_video {
    margin: 0 auto;
    padding-top: 0;
    width: 309px;
}
.laptop_container .watch_video_dv .left_video i {
	color:#fff;
	font-size:60px;
	float:left;
	margin-top:9px;
}
.laptop_container .watch_video_dv .left_video h1 {
	display:inline-block;
	color:#fff;
	margin-left:25px;
	float:left;
}
.laptop_container .watch_video_dv .free_demo {
	float:right;
	width:240px;
}
.laptop_container .watch_video_dv .free_demo a {
	background:#91557a;
	color:#fff;
	border-radius:10px;
	font-size:24px;
	padding:0px 40px;
	display:block;
	text-align:center; border:1px solid #8f4874;
}
.laptop_container .watch_video_dv .free_demo a:hover {
	background:#7e4267;
}
.laptop_container .down_arrrow_icocn {
	clear:both;
	text-align:center;
	padding-top:110px; display:none;
}
/*============================================Pink_banners================================*/

#pink_vector_banner {
	background:#599cc6;
	min-height:700px;
}
.pink_banner_section_dv {
	padding-top:74px;
}
.pink_banner_section_dv h1 {
	color:#fff;
	margin:0;
	padding:0;
	font-size:45px;
	text-align:center;
}
.pink_banner_section_dv p {
	font-size:17px;
	color:#fff;
	padding-top:14px;
	text-align:center;
}
.pink_banner_section_dv .vector_img {
	max-width:541px;
	margin:0 auto;
	padding-top:42px;
}


.pink_banner_section_dv .vector_img img{ margin-bottom:15px;}


.pink_banner_section_dv .vector_img a.read_more{ background:#ffffff; width:260px; height:46px; display: block; border-radius:5px; margin:0 auto; text-align:center; font-size:23px; line-height:46px;}
/*============================================accept_payment================================*/

#accept_payment {
}
.accpt_payment_container {
	padding-top:56px;
}
.accpt_payment_container:after {
	display:table;
	content:"";
	clear:both;
}
.accpt_payment_container .img_container {

	border:1px solid #f5f5f5;
	padding:10px;
	text-align:center;
}
.accpt_payment_container .rigth_container {
	float:right;

}
.accpt_payment_container .rigth_container h1 {
	color:#444444;
	font-size:38px; padding-top:0; margin-top:0;
}
.accpt_payment_container .rigth_container p {
	font-size:18px;
	color:#000000;
	padding-top:29px;
}
.accpt_payment_container .rigth_container a.learn_more {
	background:#b76898;
	color:#fff;
	font-size:18px;
	width:184px;
	text-align:center;
	line-height:48px;
	display:block;
	border-radius:5px;margin-top:52px;
}   


.accpt_payment_container .rigth_container a.learn_more:hover{	background:#a85889;}

/*============================================manage_customer================================*/
#manage_customer {
	background:url(../img/mangebg_full.png) no-repeat;
	min-height:783px;
	background-size:cover;
	clear:both;
	margin-top:108px;
}
.mange_custu_container {
	padding-top:48px;
}
.mange_custu_container .first_row {
}
.mange_custu_container .first_row h1 {
	font-size:41px;
	color:#000;
	text-align:center;
}
.mange_custu_container .first_row h2 {
	font-size:26px;
	color:#000;
	text-align:center;
}
.mange_custu_container .boxes_row {
	padding-top:77px;
}
.mange_custu_container .boxes_row .box_width {
	
	background:rgba(255, 255, 255, 0.8);
	color:#b76898;

}
.mange_custu_container .boxes_row .box_width .img_container {
	text-align:center;
	padding-top:41px;
}
.mange_custu_container .boxes_row .box_width h2 {
	text-align:center;
}
.mange_custu_container .boxes_row .box_width p {
	color:#674600;
	text-align:center;
	padding-top:40px; padding-bottom:65px;
}
.mange_custu_container .boxes_row .box_width a.read_more {
	background:#b76898;
	color:#fff;
	font-size:15px;
	width:114px;
	text-align:center;
	line-height:38px;
	display:block;
	margin:40px auto;
	border-radius:5px; display:none;
}
.mange_custu_container .boxes_row .box_width.last {
	margin-right:0;
}
/*============================================manage_customer================================*/


#happy_clients {
}
/*============================================direct_debis================================*/


#direct_debis {
	background:#f6f6f6;
	min-height:599px;
}
.debis_container_row {
	padding-top:59px;
}
.debis_container_row:after {
	display:table;
	content:"";
	clear:both;
}
.debis_container_row h1 {
	color:#7c7c7c;
	font-size:58px;
	text-align:center;
	padding-bottom:73px;
}
.debis_container_row .first_row {
}
.debis_container_row .first_row .boxes {
    float: left;
    margin-right: 34px;
    max-width: 220px;
}
.debis_container_row .first_row .boxes.last {
	margin-right:0;
}
.debis_container_row .first_row .boxes h6 {
	font-size:19px;
	margin-bottom:5px;
}
.debis_container_row .first_row .boxes a {
	color:#eea200;
}
.debis_container_row .first_row .boxes .img_container {
}
.debis_container_row .see_all {
	clear:both;
	max-width:188px;
	margin:0 auto;
	padding-top:66px;
}
.debis_container_row .see_all a {
	background:#b76898;
	color:#fff;
	font-size:18px;
	text-align:center;
	line-height:49px;
	display:block;
	border-radius:5px;
}
 
#sign_up {
	background:url(../img/signupbg.png) no-repeat;
	min-height:618px;
	background-size:cover;
}
.sign_upcontainer {
	position:relative;
}
.sign_upcontainer .vector_girl {
	 position: absolute;
    right: 0;
    top: 146px;
}
.sign_upcontainer .first_heading h1 {
	font-weight:bold;
	font-family:lato;
	margin:0 auto;
	padding:0;
	max-width:808px;
	padding-top:88px;
	text-align:center;
	line-height:52px;  text-shadow: 0 1px 1px #fff; font-size:41px;
}
.signup_today {
	padding-top:53px;
}
.signup_today h1 {
	font-weight:bold;
	font-family:lato;
	margin:0 auto;
	padding:0;
	text-align:center;
	font-size:54px;
}
.free_demo {
}
.signup_today h1 span {
	text-transform: uppercase;
	color:#e30368;
}
.signup_vector {
	position:absolute;
}
.free_demo {
	max-width:235px;
	margin:0 auto;
	padding-top:17px;
}
.free_demo a {
	background:rgba(255, 255, 255, 0.5);
	border:1px solid #ccc;
	width:235px;
	height:66px;
	text-align: center;
	display:block;
	font-size:29px;
	line-height:66px;
	color:#000000;
	border-radius:10px;
	float:left;
}




.free_demo a:hover {
	background:rgba(255, 255, 255, 0.9);
	color:#e30368;
	font-weight:bold;
}
.free_demo a:first-of-type {

}
/*===========================================businees _thrivesign_up================================*/

#Business_thrive {
	background:#fff;
	min-height:714px;
	background-size:cover;
}
.business_thrive_contaiinr {
	padding-top:90px;
}
.business_thrive_contaiinr .fdv { margin-bottom:36px;
}
.business_thrive_contaiinr .fdv h1 {
	font-size:52px;
	text-align:center;
	color:#000;
	margin:0;
	padding:0;
}
.business_thrive_contaiinr .fdv h2 {
	font-size:24px;
	text-align:center;
	color:#000;
	margin:0;
	padding:0;
	font-family:lato;
	padding-top:27px;
}
.second_row { float: left; width:280px;}

.second_row .nav {
	right: 81px;
    top: 49px; }  



 .second_row ul {
	margin:0;
	padding:0;
	list-style:none;
	
	
}

.second_row_b ul { max-width:281px; margin:0 auto;}
.second_row_b ul li {
	
	max-width:281px;
	text-align:center;

}
.second_row_b ul li:last-of-type {

}
.second_row_b ul li a {
	text-align:left;
	font-size:18px;
}


.second_row_b ul li a:hover{ color:#ffe0f7;}
/*===========================================businees _thrivesign_up================================*/

#srtream_line {
	background: url(../img/streamline_bg.png) no-repeat;
	min-height:594px;
	background-size:cover;
}
.stream_line_container {
	padding-top:104px;
}
.stream_line_container h1 {
	margin:0;
	padding:0;
	font-size: 79px;
	text-align:center;
	color:#fff;
	text-shadow:0px 1px 3px #000;
}
.stream_line_container h2 {
	margin:0;
	padding:0;
	font-size: 31px;
	text-align:center;
	color:#fff;
	text-shadow:0px 1px 3px #000;
	padding-top:45px;
	padding-bottom:70px;
}
.stream_line_container a.learn_more {
	background:rgba(255, 255, 255, 0.5);
	border:1px solid #ccc;
	width:303px;
	height:78px;
	text-align: center;
	display:block;
	font-size:29px;
	line-height:78px;
	color:#000000;
	border-radius:10px;
	margin-top:80px;
	padding-bottom:74px;
	margin:0 auto;
}
.stream_line_container a.learn_more:hover {
	background:rgba(255, 255, 255, 0.9);
}
/*===========================================businees _thrivesign_up================================*/



#foottre_id {
	background:#f9f9f9;
	border-top: solid 1px #c9c9c9;
}
.footer_row_container {
}
.footer_row_container .ftr_first_row {
	padding-top:27px;
}

.footer_row_container .ftr_first_row h2{ font-size:28px;}


.footer_row_container .ftr_first_row .boxex {
	width: 291px;
	float:left;
	border-right:1px solid #ccc
}
.footer_row_container .ftr_first_row .boxex.width_1 {
	margin-left:35px;
}
.footer_row_container .ftr_first_row .boxex.width_1 ul {
	list-style:none;
}
.footer_row_container .ftr_first_row .boxex.width_1 ul li {
	width:100%;
}
.footer_row_container .ftr_first_row .boxex.width_1 ul li {
	clear:both;
}
.footer_row_container .ftr_first_row .boxex ul {
	list-style:none;
	margin:0;
	padding:0;
	padding-top:35px;
}
.footer_row_container .ftr_first_row .boxex ul li {
	width:152px;
	float:left;
	margin-bottom:10px;
}
.footer_row_container .ftr_first_row .boxex ul li a {
	font-size:15px;
	color:#000;
}
.footer_row_container .ftr_first_row .last_box {
	width: 100%;
	
}

.footer_row_container .ftr_first_row h2 { display:inline-block; margin-right:35px;}
.footer_row_container .ftr_first_row .last_box .social  { display:inline-block;}
.footer_row_container .ftr_first_row .last_box .social ul li {
	float:left;
	margin-right:10px;
	padding-top:33px;
}
.footer_row_container .ftr_first_row .last_box .social ul li.share {
	margin-top:16px;
	margin-right:22px;
}
.footer_row_container .ftr_first_row .last_box .social ul li a {
	color:#465fa5;
}
.footer_row_container .ftr_first_row .last_box .social ul li i {
	border: 3px solid #465fa5;
	border-radius: 50%;
	font-size:18px;
	line-height: 33px;
	height: auto;
	text-align: center;
	width: 40px
}
.footer_row_container .ftr_first_row .last_box .social ul li a.tw {
	color:#43a4dc;
}
.footer_row_container .ftr_first_row .last_box .social ul li a.tw i {
	border: 3px solid #43a4dc;
}
.footer_row_container .ftr_first_row .last_box .social ul li a.rss {
	color:#f7931e;
}
.footer_row_container .ftr_first_row .last_box .social ul li a.rss i {
	border: 3px solid #f7931e;
}
.footer_row_container .ftr_first_row .last_box .social ul li a.y {
	color:#e34a3a;
}
.footer_row_container .ftr_first_row .last_box .social ul li a.y i {
	border: 3px solid #e34a3a;
}
.ftr_first_row:after {
	display:block;
	clear: both;
	content:"";
}
.ffoter_pink_1 {
	background:#599cc6;
	line-height:60px;
	margin-top:35px;
	clear:both;
}
.ffoter_pink_1 p {
	text-align:left;
	color:#fff;
	padding:0;
	margin:0;
}



/*shravan css start*/


.laptop_container .watch_video_dv .free_demo {
    display: none;
}

.nav-click {
   border:0px !important; 
}

.second_row_b {
    display: none;
}

#Business_thrive {
    background: #fff none repeat scroll 0 0 / cover ;
    min-height: 332px;
}

.hidden-xs {
    margin: 0 12px 0 0 !important;
}
.upper_row .right_menu .first_row ul li {
    float: left;
    margin-right: 10px;line-height: 25px;
    margin-top: 15px;
}



/*sign up pgae css start*/ 
#sign_page {background:#599cc6;padding:35px 0;}
#sign_page h3 {font-size:45px;font-weight:700;color:#fff;padding:0px;margin:0px;text-align:center;line-height:55px;}
#sign_page p {font-size:21px;color:#fff;padding:0px;margin:0px;text-align:center;line-height:28px;margin:18px 0 0 0;font-weight:100;}
#sign_forum {background:#f9f9f9;padding:30px 0;border-bottom: 1px solid #9c9c9c;}
.sign_forum {}
.sign_forum ul {list-style:none;}
.sign_forum li {margin:0 0 25px;width: 100%;}
.sign_forum li input, select, textarea {background:#fff;border:1px solid #bcbcbc;padding:13px;width:100%;border-radius:3px;color:#343434;font-size:16px;box-shadow:2px 5px 5px #cecece;}
.sign_forum_inner {}
.sign_forum_inner h3 {font-size:20px;color:#343434;margin: 0 0 15px;line-height:30px;}
.sign_forum_inner p {font-size:15px;color:#343434;} 
.sign_forum_inner p input[type="checkbox"] {float:left;width:auto;margin: 4px 10px 0 0; border-radius: 0;}
.sign_forum_inner p span {font-size:15px;color:#a2a2a2;}
.sign_forum li input[type="submit"] {float:right;width:auto;margin: 4px 0px 0 0;background:#b76898;padding:10px 30px;color:#fff;font-size:20px;border:5px solid #b76898;}
.sign_forum li input[type="submit"]:hover{animation-direction: alternate;animation-duration: 0.3s;animation-iteration-count: infinite;animation-name: pulse-grow;    animation-timing-function: linear;}


#contact_page {float: left;
width: 100%;
margin: 20px 0;}
#contact_page img {width:100%;}















@media screen and (-webkit-min-device-pixel-ratio:0) { 
.logo_row_container .navigation ul li:last-of-type a {
padding-right:21px;
}
 .logo_row_container .navigation ul li a {
padding:15px 19px;
padding-top:15px;
}
}
.image_scroll_container {
	min-height:535px;
}
.image_scroll_container h1 {
	color:#666666;
	text-align:center;
	font-size:52px;
}
.image_scroll_container p {
	font-size:18px;
	font-style:italic;
	padding-top:69px; color:#7c7c7c;
}
.image_scroll_container {
	padding:25px;
	padding-bottom:8px;
}
.image_scroll_container .left_img {
	float:left;
	margin-top:20px;
}
.image_scroll_container .left_img h2 {
	font-size:21px;
	font-style:italic;
	font-weight:bold;
}
.image_scroll_container .left_img h6 {
	font-size:13px;
}
.image_scroll_container .right_text {
	float: left;
	margin-left: 50px;
	width: 75%;
}
/*============================================sign_up================================*/

.referral {
	float: right;
	text-align: right;
	padding-right: 10px;
	margin-top: 5px;
}
@media (max-width: 480px) {
	.referral {
		float: none;
		display: inline-block;
		text-align: left;
		width: 100%;
	}
}
#footer-contact {
	border-top: solid 1px #c9c9c9;
}

.wpcf7 label {
	width: 100%;
}
input[type=email].wpcf7-form-control,
input[type=text].wpcf7-form-control {
	width: 100%;
}

article.page {
	margin-bottom: 40px;
}
article.page h1 {
	margin-top: 60px;
	margin-bottom: 30px;
}
.page-id-26 .how-it-works div img {
	float: left;
	margin-right: 10px;
	margin-bottom: 20px;
	width: 100px;
	height: 100px;
}

.page-id-26 p {
	font-size: 18px;
}
.page-id-26 .odd {
	background-color: #f9f9f9;
}
.page-id-26 img.side-image {
	height: 400px;
	width: auto;
}
.page-id-26 section.row {
	padding-top: 40px;
	padding-bottom: 40px;
}

/* blog list */
a.blog-post-item:hover {
	box-shadow: 0px 0px 10px 2px #888888;
	text-decoration: none;
	display: block;
}
a.blog-post-item {
	text-decoration: none;
	transition: box-shadow 0.25s ease-in-out;
	display: block;
	background-size: cover;
	padding: 0;
	font-size: 16px;
	line-height: 18px;
	color: #686c75;
	margin-top: 20px;
	padding-top: 100%;
	border: 1px solid #ddd;
	position: relative;
}
a.blog-post-item > * {
	background-color: rgba(255, 255, 255, .85);
	padding: 10px;
}
a.blog-post-item > .bottom-block {
	position: absolute;
	bottom: 0;
	width: 100%;
}
a.blog-post-item h3 {
	font-size: 18px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 10px;
}
a.blog-post-item p {
	margin-bottom: 0;
}
a.blog-post-item .date {
	font-size: 14px;
	font-style: italic;
}
.alignleft {
	float: left;
	margin: 10px;
}
.alignright {
	float: right;
	margin: 10px;
}

.post .hero {
	margin-top: 27px;
	margin-bottom: 27px;
}
.post .date {
	margin-bottom: 10px;
	display: block;
}
article.post {
	margin-bottom: 27px;
